GDAC_RPPA_preprocess:colgene=1
GDAC_RPPA_preprocess:colantibody=2
output_annots=SARC.antibody_annotation.txt
GDAC_RPPA_preprocess_annotations:annot_file=SARC.2014_11_11__00_00_12.antibody_annotation.txt
GDAC_RPPA_preprocess:Rppafile=SARC.protein_exp__mda_rppa_core__mdanderson_org__Level_3__protein_normalization__data.data.txt
GDAC_RPPA_preprocess:outputname=SARC
